version: 0.29.2003
files:
  - url: PrivacySafe-arm64.zip
    sha512: VrfNTY2w1SxJzykVyYbov3X0jdAlV054J5CyqQbeAAY1I4AnMQVm32yv47C3y+w347hWsNtpyQ44DFqiaNhXuA==
    size: 185159559
path: PrivacySafe-arm64.zip
sha512: VrfNTY2w1SxJzykVyYbov3X0jdAlV054J5CyqQbeAAY1I4AnMQVm32yv47C3y+w347hWsNtpyQ44DFqiaNhXuA==
releaseDate: '2026-06-15T23:32:40.345Z'
